# Generated by Django 2.2.10 on 2020-03-29 11:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0017_auto_20200329_0426'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='faq',
            options={'ordering': ('priority',), 'verbose_name': 'FAQ', 'verbose_name_plural': 'FAQ'},
        ),
        migrations.AlterField(
            model_name='site',
            name='mail',
            field=models.EmailField(max_length=200, verbose_name='Mail'),
        ),
    ]
